/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    /* nav-wrap */
    #nav-wrap { position: relative; /*height:30px;*/ text-align:center; margin:0 0 32px 0; }
    #header.super-fixed .nav-wrap1 { height:30px; }

    /* menu icon */
    #menu-icon { /*color: rgba(255,255,255,0.7); */ color:rgba(0,0,0,0.6); margin: 0 auto; width: 246px; font-size:16px; font-weight:400; height: 30px; border-radius:2px; /*background: #363f46;*/ background: #ccc; padding: 11px 10px 3px 42px; cursor: pointer;  clear:both; box-shadow:  0 2px 2px -2px rgba(0,0,0,0.3); text-align:left; display: block; /* how menu icon */  }
    #menu-icon i { font-size:16px; color:rgba(0,0,0,0.6); float:left; margin-left:-28px; margin-top:3px; }
    #menu-icon:hover, #menu-icon.active {   /*background-color: #0093d0;*/ background-color: #263892; color: rgba(255,255,255,0.5);  }
    #menu-icon:hover i, #menu-icon.active i { color: rgba(255, 255, 255, 0.9); }
    .mn-clk { font-size:12px; color:rgba(255,255,255,0.5);}

        /* main nav */
        #nav { clear: both; margin:0 auto; background:#fff; left:1px; position: absolute; width: 278px; z-index: 10000; padding:2px 0 44px 18px; border: 1px solid #d2d2d2; border-top:0 none;  display: none; /* visibility will be toggled with jquery */     }
        #nav ul { padding:5px 0; }
        #nav li, .nav-wrap2 #nav li { clear: both; float: none; border:0 none; margin:0; margin-left:10px; padding:0 !important; border-bottom:1px solid #e5e5e5; }
        #nav ul li:last-child, .nav-wrap2 #nav ul li:last-child { border:none;}

        #nav a, .nav-wrap2 #nav > li > a, .nav-wrap2.mn4 #nav li a, #header.super-fixed #nav > li > a { padding:14px 0 12px; line-height:24px;}
        #nav a, #nav ul a, .nav-wrap2 #nav > li > a, .nav-wrap2.mn4 #nav li a, #header.super-fixed #nav > li > a { width:auto; height:20px; display:block; text-align:left; border:0 none; margin:0; line-height:1.2; }
        .nav-wrap2 #nav > li > a , .nav-wrap2 #nav > li:first-child > a { border:0 none; }
        .nav-wrap2 #nav > li > a { font-size:14px; font-weight:600;}
        .nav-wrap2.darknavi #nav > li > a, .homedark #nav > li > a, .darkhalf #nav > li > a { color:#777;}
        #nav a span, #nav a:after { display:none; visibility:hidden; }
        #nav > li.current:after { display:none;}
        #nav a { background-color:#fff !important;}
        .darkhalf #sticker { position:relative !important; height:auto; background:#fff;}
        .darkhalf section.homedark { margin-top:0;}



        /* dropdown */
        #nav li ul { display:none; margin:0; padding:0; padding-left:10px; }
        #nav.ie10mfx li ul { display:block;}
        #nav a:hover > #nav li ul{ display:block; }
        #nav ul { width: auto; margin:0; box-shadow: none; position: static; display: block; border: none; -webkit-font-smoothing: antialiased;  }
        #nav ul li ul { margin:0; display: block;  width: auto; padding:0; padding-left:10px; }
        #nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type { display: block; }
        /* #nav li.submenu:after { font-family: 'FontAwesome'; content: "\f078"; } */
        #nav li.submenu:not(.level1):after { font-family: 'FontAwesome'; content: "\f078"; }
        .nav-wrap2, .nav-wrap2.darknavi { border:0 none; box-shadow:0 0 0 0; background:none;}
        #nav ul.mega, #nav ul.mega div, #nav ul.mega, #nav > li:last-child ul.mega { width:auto; max-width:100%; clear:both; float:none;}

        }


        @media only screen and (min-width: 480px) and (max-width: 767px) {
        #nav { left:61px;}
        }

/* #Override Styles for WASA Site
   WASA Blue: #263892
   WASA Yellow: #ffff00
================================================== */
	
/* ================================================== */
/* HEADER & NAVIGATION */
/* ================================================== */

.mobile-on {
    display:none;
}

#header {
    border-bottom: none;
}

#nav > li.current:after {
    background-color: #263892 !important;
}

#nav ul li a:hover, #nav li.current ul li a:hover, .nav-wrap2 #nav ul li a:hover, .nav-wrap2.darknavi #nav ul li a:hover, #nav ul li.current > a , #nav ul li:hover > a { 
    color:#263892;
}
    
/* ================================================== */
/* HERO SLIDER */
/* ================================================== */

.ls-layer a.button { 
    background-color: #263892 !important;
    }

.ls-pcc .ls-bottom-slidebuttons a.ls-nav-active,.ls-pcc .ls-bottom-slidebuttons a:hover {
	background-color: #263892 !important;
}

/* ================================================== */
/* FLEX SLIDER */
/* ================================================== */

.flex-caption{
    background: #ddd;
}

/* ================================================== */
/* TIMELINE */
/* ================================================== */

.pin-box h4, .tline-box h4 {
    font-weight: 900;
    text-transform: uppercase;
}

    
/* ================================================== */
/* HEADINGS & LINKS */
/* ================================================== */

a, a.magicmore,h4 a, h4 a:visited,.top-links a, .top-links a:visited, h1, h2, h3, h4, h5, h6,.section-header.blox .container .summary h4, .blog-post a, .blog-line a {
    color: #263892;
}

a:hover, a:visited, a:hover.magicmore, .projectDesc h3 a:hover, .top-links a:hover  {
    color: #263892;
}

h1 span {
    color:#263892; 
    font-weight: 900;
}

h4.subtitle {
    border-color: #d9d9d9; 
    color: #424242; 
    margin-top: 0;
}

/* ================================================== */
/* LISTS */
/* ================================================== */

ul.target li {
    position: relative;
    padding-left: 1.2em;
}
 
/*replace the content value with the
corresponding value from the list below*/
 
ul.target li:before {
    content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: 0;
}


/* ================================================== */
/* PROJECT DESCRIPTIONS */
/* ================================================== */

.projectDesc h3 {
    text-transform: uppercase; 
    margin-top: 15px; 
    font-size: 20px;
}


/* ================================================== */
/* ACCORDIAN */
/* ================================================== */

.acc-trigger a {
    color:#263892;
}

.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
    color: #007F3C;
}

/* ================================================== */
/* ICONS & ICON BOXES */
/* ================================================== */

.icon-box6 i {
    background-color: #263892 !important;
}

.icon-box4 i {
    color: #263892 !important;
}

.icon-top-title i {color: #263892;}

@media only screen and (max-width: 767px) {
    
    #menu-icon {
        background-color: #263892;
        color: #fff;
    }
    
    #menu-icon i {
        color: #fff;
    }
    
    #menu-icon:hover{
        background-color: #666;
    }
}

/* ================================================== */
/* IMAGES */
/* ================================================== */

.frame {border: 1px solid #ddd; padding:5px; background: #eee;}

/* ================================================== */
/* BUTTONS */
/* ================================================== */

a.primary-btn, a:visited.primary-btn {
    background: #263892;
    color: #fff;
}

a:hover.primary-btn {
    background: #000;
    color: #fff;
}

/* ================================================== */
/* UTILITIES */
/* ================================================== */

h4.slight {
    font-weight: 300;
    color: #141414;
}

.tagline {font-size: 24px; line-height: 30px;}

.mtl {margin-top: 30px;}
.mtxl {margin-top: 40px;}
.pbz {padding-bottom: 0;}
.txm {font-size: 22px;}

/* ================================================== */
/* WELL */
/* ================================================== */

.well:hover {
    background-color:#EBF7EF;
}

.well > .productImage {
    height: none;
}

/* ================================================== */
/* CTA */
/* ================================================== */

.cta-box {
    background:#ddd; 
    padding: 80px 20px;
}

/* ================================================== */	
/* TIMELINE */
/* ================================================== */

#main-timeline {
    border: 1px solid #f0f0f0;
}

/* ================================================== */
/* Sidebar Navigation */
/* ================================================== */

ul.parent {
    border: 1px solid #263892;
    border-bottom: none;
    background: #263892;
    margin-bottom: 0;
}

ul.parent li {
    padding: 10px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
}

.sidebar li i.fa {color: #999;}

ul.parent li a {color: #fff;}
ul.parent li a:hover {color: #eee;}

ul.nav-items {
    border: 1px solid #ddd;
    border-top: none;
}

ul.nav-items li {
    padding: 10px;
    margin-bottom: 0;
    border-bottom: 1px solid #ddd;
}

ul.nav-items li.last {border-bottom: none;}
ul.nav-items li.active {background: #efefef; font-weight: 700;}


/* ================================================== */
/* Forms */
/* ==================================================

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  background: rgba(255,255,255,0.1);
  border: none;
  font-size: 16px;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 15px;
  width: 80%;
  background-color: #e8eeef;
  color: #8a97a0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 30px;
}
select {height: 50px; width: 83%;}
 */

/* ================================================== */
/* Full Screen Overview */
/* ================================================== */

.full-width-container {
    padding-top: 0px; 
    padding-bottom: 0px; 
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.23);
}

.full-width-container h1{
    font-size: 50px;
    line-height: 52px;
    text-transform: uppercase;
}

.full-width-container h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 4px;
    color: #eee;
    text-transform: uppercase;
}

.full-width-container p {
    font-size: 26px;
    line-height: 30px;
    letter-spacing:0.2px;
}

.blox.dark a.button {
    color: #fff;
    border: 5px solid #fff;
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.0);
}

.blox.dark a.button:hover {
    color: #000;
    border: 5px solid #fff;
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.4);
}

.button.primary-btn:hover {
    background-color: #1F3878;
    color: #fff;
}
    
.full-width-container .wrap {
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ================================================== */	
/* FEATURE BOXES */
/* ================================================== */

.feature-box {
    border:1px solid #ddd;
    background:#eee;
    padding: 20px 20px 0;
    margin-top: 40px;
    }
    
.feature-box:hover {
    background: #ddd;
}
    
.feature-box img {
    padding-bottom: 20px;
}

.feature-box h4.subtitle {
    margin-top: 10px;
}

/* ================================================== */	
/* FULLWIDTH SECTION */
/* ================================================== */

.fullwidth-section .overlay {
    padding: 90px 0;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.23);
    }

.fullwidth-section h1 {
    margin-bottom:40px;
}

.fullwidth-section .white h1,.fullwidth-section .white p, .fullwidth-section .white li {
    color:white;
}

.fullwidth-section .white a, .fullwidth-section .white a:visited {
    color: #DFF1FA;
}

.fullwidth-section .white a:hover, .fullwidth-section .white a:active {
    color: #fff;
}

.fullwidth-section .black h1,.fullwidth-section .black p {
    color:black;
}

.fullwidth-section .white p span, .fullwidth-section .black p span {
    color: #2fa956;
    
}

.fullwidth-section p {font-size: 24px; line-height: 30px;}
.fullwidth-section li {font-size: 18px; line-height:22px;}

.flexbox {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ================================================== */
/* Simple Overview - NO BACKGROUND PHOTO */
/* ================================================== */

.full-width-container-simple {
    padding-top: 40px; 
    padding-bottom: 20px; 
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.23);
}

.full-width-container-simple h1{
    font-size: 40px;
    line-height: 44px;
    text-transform: uppercase;
}

.full-width-container-simple h2 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 4px;
    color: #eee;
    text-transform: uppercase;
}

.full-width-container-simple p {
    font-size: 22px;
    line-height: 26px;
    letter-spacing:0.2px;
}
    
.full-width-container-simple .wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}


/* ================================================== */	
/* MEDIA QUERIES */
/* ================================================== */

@media only screen and (max-width: 959px) {
   .full-width-container .nine.columns {
        width: 100%;
    }
    
    .full-width-container .seven.columns {
        display: none;
        
    }
    .full-width-container {
        background-image: none !important;
    }
    
}
  
@media only screen and (max-width: 767px) and (min-width: 480px){
     
     .full-width-container .nine.columns, .container .sixteen.columns, .fullwidth-section .container .eleven.columns {
        width: 100%;
    }
    
    .full-width-container .seven.columns {
        display: none;
        
    }
    
    .container {
        width: 90%;
    }
    
   .container .mobile-off {
        display:none;
        
    }
    .mobile-on {display:block;}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    #tline-content { width: 500px; }
	.tline-box { width: 450px; }
	.tline-row-l, .tline-row-r { display: none }
	.tline-box.rgtline { float: left; left: 0; }
}


@media only screen and (max-width: 480px) {
    .fullwidth-section .container .sixteen.columns, .container {
        width: 90%;
    }
    
   .container .mobile-off {
        display:none;
        
    }
    .mobile-on {display:block;}

}

/* END OF DOCUMENT */